@charset "UTF-8";
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  font-family: PingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;
}
ul,
li,p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
img {
  max-width: 100%;
}
/**pc**/
.page {
}
.page-inner {
  position:relative;
  min-height:calc(100% - 346px);
}
.footerPC {
 overflow:hidden;
}
.footerPC p {
 margin: 0;
}
.footerPC .footer_hdCon .ywgk {
  padding-left: 32px!important;
}
/**h5**/
.page-h5 {
  max-width: 480px;
  margin: 0 auto;
}
.page-inner-h5 {
  position:relative;
  min-height:calc(100% - 200px);
}
.ai-common-nav-drop-h5 {
  margin: 0 auto;
}
.ai-common-nav-drop-h5 .head {
  background: #333;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ai-common-nav-drop-h5 .head .logo {
  height: 100%;
  margin-left: 12px;
}
.ai-common-nav-drop-h5 .head .logo img {
  display: block;
  height: 100%;
}
.ai-common-nav-drop-h5 .head .title {
  font-size: 20px;
  color: white;
  margin-left: 12px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.ai-common-nav-drop-h5 .head .title a {
 color:white;
}
.ai-common-nav-drop-h5 .head .menu {
  position: relative;
  width: 24px;
  height: 24px;
  background: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEF90VOSqZwkH4XkNED0kN201208/icon-menu-0208.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 12px;
}
.ai-common-nav-drop-h5 .head .menu a {
  position: absolute;
  display: block;
  text-decoration: none;
  width: 100%;
  height: 100%;
  top: 0;
}
.ai-common-nav-drop-h5 .main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background:white;
}
.ai-common-nav-drop-h5 .main ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0;
  overflow-x: auto;
  white-space: nowrap;
  background: white;
  font-size: 16px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-overflow-scrolling: touch;
}
.ai-common-nav-drop-h5 .main ul::-webkit-scrollbar {
  display: none;
}
.ai-common-nav-drop-h5 .main ul li {
  list-style: none;
  cursor: pointer;
  height: 56px;
  line-height: 56px;
  padding: 0 12px;
}
.ai-common-nav-drop-h5 .main ul li a {
  display: block;
  text-decoration: none;
  color: black;
}
.ai-common-nav-drop-h5 .main ul li.active {
  color: #bf0614;
}
.ai-common-nav-drop-h5 .main ul li.active a {
  color: #bf0614;
}
.ai-common-nav-drop-h5 .main .menu {
  width: 20px;
  height: 20px;
  background: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEF90VOSqZwkH4XkNED0kN201208/icon-menu2-0208.png") no-repeat;
  background-size: 100% 100%;
  margin: 0 14px;
}
.ai-common-nav-drop-map {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: white;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.ai-common-nav-drop-map .close {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 24px;
  height: 24px;
  background: url("https://p2.img.cntv.cn/photoAlbum/templet/common/DEPA1606804523714961/close_map.png") no-repeat;
  background-size: 50% 50%;
  background-position: center center;
}
.ai-common-nav-drop-map .inner {
  width: 85vw;
  height: 90vh;
  margin: 5vh auto;
  padding: 0 12px;
  overflow: auto;
}
.ai-common-nav-drop-map .inner .links {
  border-bottom: 1px solid #c8c8c8;
}
.ai-common-nav-drop-map .inner .links:last-child {
  border-bottom: none;
}
.ai-common-nav-drop-map .inner h3 {
  font-size: 20px;
  font-weight: bold;
  padding-left: 12px;
  border-left: 2px solid #bf0614;
  margin: 16px 0;
}
.ai-common-nav-drop-map .inner a {
  font-size: 18px;
  color: #333;
  text-decoration: none;
}
.ai-common-nav-drop-map .inner .content {
  padding-bottom: 8px;
  overflow: hidden;
}
.ai-common-nav-drop-map .inner .link-item {
  float: left;
  margin: 0 32px 8px 0;
  font-size:16px;
}
.bg-head-m {
	width: 100%;
    background-repeat: no-repeat;
    background-size: auto 100%;
	background-position: center top;
    margin-bottom: 20px;
}
.bg-head-m .bg-head-m-inner {
    margin:0 auto;
}
.column_wrapper {width: 93%;margin: 0 auto;}
.qidukongjian20211_ind01 .title {display: none;}
.qidukongjian20211_ind01 .phoneTitle {width: 100%;height:auto;overflow: hidden;display: block;font-size: 0;margin-bottom: .16rem;}
.qidukongjian20211_ind01 {margin: 0 auto;width: 100%;margin-top: 0.16rem;margin-bottom: 0.16rem;}
.qidukongjian20211_ind01 .bg_top {width: 100%;height: 0.07rem;/* background: url(//p4.img.cntv.cn/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_con01Phone_textBgTop.png) no-repeat center center; */background-size: 100% 100%;display: block;}
.qidukongjian20211_ind01 .bg_bottom {width: 100%;height: 0.06rem;/* background: url(//p4.img.cntv.cn/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_con01Phone_textBottom.png) no-repeat top center; */background-size: 100% 100%;display: block;}
.qidukongjian20211_ind01 .top {width: 100%;background: url(//p4.img.cntv.cn/photoAlbum/templet/common/TPTEyZf1I7Jh9Nrn5XPw8iDb221209/20211qidukongjian_con01Phone_textcenter.png) no-repeat;font-size: 0.24rem;line-height: 0.3rem;padding: 0.17rem 0.23rem;box-sizing: border-box;color: #fff;background-size: 100% 100%;}
.ai-swiper-m .swiper-container {
	padding-bottom:8px;
}
.ai-swiper-m .swiper-slide {
  position: relative;
  width: 6.8rem;
  height: 3.8rem;
  border-radius: 10px;
  overflow: hidden;
  margin: 30px 0;
  -webkit-box-shadow: 2px 2px 6px #656565;
  box-shadow: 2px 2px 6px #656565;
}
.ai-swiper-m .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-swiper-m .swiper-slide p {
  position: absolute;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  font-size: 16px;
  bottom: 8px;
  padding: 0 2em;
  text-align: center;
  z-index:10;
}
.ai-swiper-m .swiper-slide:after {
  width: 100%;
  content: "";
  background: -o-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.8) 0,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-gradient(
    linear,
    left bottom, left top,
    color-stop(0, rgba(0, 0, 0, 0.8)),
    to(rgba(0, 0, 0, 0))
  );
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.8) 0,
    rgba(0, 0, 0, 0) 100%
  );
  position: absolute;
  bottom: 0;
  height: 80px;
  left: 0;
}
.ai-swiper-m .swiper-slide.swiper-slide-active {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  -o-transition: transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  z-index: 10;
}
.ai-swiper-m .swiper-pagination {
  font-size: 16px;
  bottom: 0;
}
.ai-swiper-m .swiper-pagination-bullet {
  background: #cacaca;
  opacity: 1;
}
.ai-swiper-m .swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 4px;
}
.cy-banner-h5 {


   display: flex;
	justify-content: center;
	align-items: center;


}
.cy-banner-image-h5 {
	
	width:100%;


}
/********** 上电视图文列表 **********/
#ishow-column-m-$ {moduleId}
.ishow-column-h5 {
  width: 100%;
  margin: 0 auto;
  position: relative;
width: calc(100% - 30px);
   


    box-sizing: border-box;
    background: #fff;
    border-radius: 8px;
    padding:15px;
    margin-top:10px;
   
}
.ishow-column-h5 .ishow-column-inner {
   padding:0px 0px;
   margin-top:15px;
}
.ishow-column-h5 .column-head {
  padding:0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 12px;
  position: relative;
}
.ishow-column-h5 .column-head .title {
   font-size: 16px;
}
.ishow-column-h5 .column-head .title_bg {
  width: 100%;
  height: auto;
}
.ishow-column-h5 .column-head  .title_idi {
  width: 20px;
  height: 20px;
}
.ishow-column-h5 .column-head .more {
  font-size: 14px;
  text-align: right;
  color:#060027;
  position: absolute;
  right: 0;
  top: 0px;
bottom: 0;
    display: flex;
    align-items: center;
}
.ishow-column-h5 .swiper-container {
  margin-bottom: 0px;
}
.ishow-column-h5 .swiper-slide img {
  width:100%;
  height: auto;
  display: block;
}
.ishow-column-h5 .swiper-slide .title {
  font-size: 14px;
  line-height: 1.3;
  height: 38px;
  color: #333;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 0 0;
}
.ishow-column-h5 .pagination {
  text-align:center;
  padding: 15px 0;
}
.ishow-column-h5 .swiper-pagination-bullet {
  width:8px;
  height:8px;
  margin:0 7px;
  background-color: #040918;
  border:1px solid #dbba82;
  opacity: 0.5;
}
.ishow-column-h5 .swiper-pagination-bullet-active {
  background: #dbba82;
  border-color: #dbba82;
  opacity: 1;
}
.ishow-column-h5 .button-prev,
#ishow-column-m-$ {moduleId}
.ishow-column-h5 .button-next {
  position: absolute;
  top: 48%;
  width: 30px;
  height: 40px;
  background-repeat: no-repeat;
  -webkit-background-size: 15px auto;
  background-size: 15px auto;
  z-index: 50;
  cursor: pointer;
  background-position: center;
  border-radius: 5px;
  margin: 0 5px;
}
.ishow-column-h5 .pagination.hide,
#ishow-column-m-$ {moduleId}
.ishow-column-h5 .button-prev.hide,
#ishow-column-m-$ {moduleId}
.ishow-column-h5 .button-next.hide {
  display:none;
}
.ishow-column-h5 .button-prev.swiper-button-disabled,
#ishow-column-m-$ {moduleId}
.ishow-column-h5 .button-next.swiper-button-disabled {
  opacity: 0.2;
}
.ishow-column-h5 .button-prev {
  left: -20px;
  background-image: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-left.png");
}
.ishow-column-h5 .button-next {
  right: -20px;
  background-image: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-right.png");
}
.ishow-column-h5 .column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0px;
}
.ishow-column-h5 .column-item {
  width: 20%;
  margin-bottom: 0px; 
  font-size:0;
}
.ishow-column-h5 .column-item img {
  display: block;
  width: 100%;
  padding: 0 10px 0px;
  box-sizing: border-box;
}
.ishow-column-h5 .column-item .title {
  font-size: 14px;
  line-height: 1.5;
  color: #333;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 0 10px;
  height:45px;
  margin:10px 0;
}
/********** 上电视图文列表 **********/
.shpd-zxlb-column-h5 {
  width: 100%;
  margin: 0 auto;
  position: relative;
width: calc(100% - 30px);
    padding: 20px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 40%);
    border-radius: 8px;
    padding:15px;
   
}
#ishow-column-m-$ {moduleId}
.shpd-zxlb-column-h5.ishow-column-inner {
   padding:0px 0px;
   margin-top:15px;
}
.shpd-zxlb-column-h5 .column-head {
  padding:0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 12px;
  position: relative;
}
.shpd-zxlb-column-h5 .column-head .title {
   font-size: 16px;
}
.shpd-zxlb-column-h5 .column-head .title_bg {
  width: 100%;
  height: auto;
}
.shpd-zxlb-column-h5 .column-head .title_idi {
  width:20px;
  height:20px;
}
.shpd-zxlb-column-h5 .column-head .more {
  font-size: 14px;
  text-align: right;
  color:#060027;
  position: absolute;
  right: 0;
  top: 0px;
bottom: 0;
    display: flex;
    align-items: center;
}
.shpd-zxlb-column-h5 .swiper-container {
  margin-bottom: 0px;
}
.shpd-zxlb-column-h5 .swiper-slide img {
  width:100%;
  height: auto;
  display: block;
}
.shpd-zxlb-column-h5 .swiper-slide .title {
  font-size: 14px;
  line-height: 1.3;
  height: 38px;
  color: #333;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 0 0;
}
.shpd-zxlb-column-h5 .pagination {
  text-align:center;
  padding: 15px 0;
}
.shpd-zxlb-column-h5 .swiper-pagination-bullet {
  width:8px;
  height:8px;
  margin:0 7px;
  background-color: #040918;
  border:1px solid #dbba82;
  opacity: 0.5;
}
.shpd-zxlb-column-h5 .swiper-pagination-bullet-active {
  background: #dbba82;
  border-color: #dbba82;
  opacity: 1;
}
.shpd-zxlb-column-h5 .button-prev,
.shpd-zxlb-column-h5 .button-next {
  position: absolute;
  top: 48%;
  width: 30px;
  height: 40px;
  background-repeat: no-repeat;
  -webkit-background-size: 15px auto;
  background-size: 15px auto;
  z-index: 50;
  cursor: pointer;
  background-position: center;
  border-radius: 5px;
  margin: 0 5px;
}
.shpd-zxlb-column-h5 .pagination.hide,
.shpd-zxlb-column-h5 .button-prev.hide,
.shpd-zxlb-column-h5 .button-next.hide {
  display:none;
}
.shpd-zxlb-column-h5 .button-prev.swiper-button-disabled,
.shpd-zxlb-column-h5 .button-next.swiper-button-disabled {
  opacity: 0.2;
}
.shpd-zxlb-column-h5 .button-prev {
  left: -20px;
  background-image: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-left.png");
}
.shpd-zxlb-column-h5 .button-next {
  right: -20px;
  background-image: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-right.png");
}
.shpd-zxlb-column-h5 .column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: start;
  margin: 0 0px;
  flex-direction:column;
  
}
.shpd-zxlb-column-h5 .column-item {
  margin-bottom: 0px; 
  font-size:0;
}
.shpd-zxlb-column-h5.column-item img {
  display: block;
  width: 100%;
  padding: 0 10px 10px;
  box-sizing: border-box;
}
.shpd-zxlb-column-h5 .column-item .title {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box1;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 0 10px;
}
.shpd-zxlb-column-h5 .list-item {
  position:relative;
  margin-bottom:24px;
  padding-left: 3.5rem;
  height: 1.95rem;
}
.shpd-zxlb-column-h5 .list-item:first-child {
  margin-top: 24px;
}
.shpd-zxlb-column-h5 .list-item:last-child {
  margin-bottom: 0;
}
.shpd-zxlb-column-h5 .list-item a {

}
.shpd-zxlb-column-h5 .list-item .cover {
  width: 3.3rem;
  height: 1.95rem;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
}
.shpd-zxlb-column-h5 .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.shpd-zxlb-column-h5 .list-item .content {
  position:relative;
}
.shpd-zxlb-column-h5 .list-item p {
  margin:0;
  padding: 0;
}
.shpd-zxlb-column-h5 .list-item .title {
  color: #010c11;
  font-size: 14px;
  line-height: 16px;
height: 32px;
    overflow: hidden;
}
.shpd-zxlb-column-h5 .list-item .brief {
  color: #999fa2;
  font-size: 12px;
  margin-top: 10px;
  line-height: 1.2;
  height: 42px;
  text-align: justify;
  overflow: hidden;
}
.shpd-zxlb-column-h5 .list-item .time {
  display: block;
  margin-top:8px;
  font-size: 12px;
  color: #999fa2;

}
.changeBg {
height: 0;
width: 100%;
}
.edit-show {display:none;}
.edit-mode .edit-show {display:block;  color: #fff;text-shadow: 1px 1px 1px #000;font-size: 30px;}
.edit-mode .blocks {min-height: 30px;}
.ai-nav-m-bottom {
  font-size: 16px;
  background: #444444;
  text-align: center;
  color: white;
}
.ai-nav-m-bottom .link {
  padding: 20px;
  font-size: 14px;
}
.ai-nav-m-bottom .link a {
  color: white;
}
.ai-nav-m-bottom .link span {
  padding: 0 10px;
}
.ai-nav-m-bottom p {
  font-size: 12px;
  padding-bottom: 20px;
}
.ai-nav-m-bottom p span {
  padding: 0 8px;
}
